$kind: http-request
url: "{{sahara_local}}reports/recruitments/candidates-export-excel?from_date=20\
  25-03-01&to_date=2025-08-01"
method: GET
queryParams:
  - key: from_date
    value: 2025-03-01
    description: Nullable
  - key: to_date
    value: 2025-08-01
    description: Nullable
body:
  type: json
  content: "{\r

    \    \"report_date\":\"2024-12-01\"\r

    \   // \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
